## artwork23-antix 0.1.0

=== debian/changelog ===
artwork23-antix (0.1.0) unstable; urgency=medium

  *  artwork for antiX-23

 -- anticapitalista <antix@operamail.com>  Fri, 03 Feb 2023 16:38:16 +0200
