## artwork23-antix 0.1.1

=== debian/changelog ===
artwork23-antix (0.1.1) unstable; urgency=medium

  * add wallpapr from Freja

 -- anticapitalista <antix@operamail.com>  Sat, 12 Aug 2023 22:21:00 +0300
